Subject: upload/umask

From: Laura Schrager <[email-masked]>
Date: Mon, 13 Feb 1995 17:28:46 -0800

When "real" (that is, non-guest and non-anonymous) users using wuftp 
"put" files on our system, the permissions come out 664.  Where does
this 664 come from?  It's not in my ftpaccess file.  How do I change
this to 600?  In ftpaccess file, you need to enter an owner and group
in the "upload" section but that's absurd to do that for each and every
individual in the password file.

Thanks,

Laura Schrager
([email-masked])